<html devsite><head>
    <title>Android 보안 게시판—2016년 7월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2016년 7월 6일에 게시됨 | 2016년 7월 14일에 업데이트됨</em></p>
<p>Android 보안 게시판은 Android 기기에 영향을 미치는 보안 취약성
세부정보를 다룹니다. 게시판과 함께 무선(OTA) 업데이트를 통해
Nexus 기기 보안 업데이트가 출시되었습니다. 또한
Nexus 펌웨어 이미지도 <a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에
출시되었습니다. 이 게시판의 모든 관련 문제는 2016년 7월 5일 보안 패치 수준
이상에서 해결됩니다. 보안 패치 수준을 확인하는 방법을 알아보려면
<a href="https://support.google.com/nexus/answer/4457705#nexus_devices">도움말</a>을 참조하세요.</p>
<p>
파트너에게는 게시판에 설명된 문제를 2016년 6월 6일 이전에
통지했습니다. 해당하는 경우, 소스 코드 패치가 Android
오픈소스 프로젝트(AOSP) 저장소에 배포되었습니다.
이 게시판에는 AOSP 외부의 패치 링크도 포함되어 있습니다.</p>

<p>이 중 가장 심각한 문제는 미디어 파일을 처리할 때
이메일, 웹 탐색, MMS 등 여러 방법을 통해 대상 기기에서
원격으로 코드를 실행할 수 있게 하는 심각한 보안 취약성입니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화를 사용할 수 없거나
우회에 성공한 경우 취약성 악용으로 인해 대상 기기가
받는 영향을 기준으로 내려집니다.</p>
<p>실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. SafetyNet과 같이 Android 플랫폼의 보안을 개선하는
<a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a>
및 서비스 보호 기능에 관해
자세히 알아보려면 <a href="#mitigations">Android 및 Google 서비스 완화</a> 섹션을
참조하세요.</p>
<p>모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.</p>
<h2 id="announcements">공지사항</h2>
<ul>
  <li>이 게시판에서는 Android 파트너가 모든 Android 기기에서 유사하게
      발생하는 취약성 문제를 빠르게 해결할 수 있도록
      두 가지 보안 패치 수준 문자열을 정의합니다. 자세한 내용은
      <a href="#common-questions-and-answers">일반적인 질문 및 답변</a>을
      참조하세요.
    <ul>
       <li><strong>2016-07-01</strong>: 부분 보안 패치 수준 문자열입니다. 이 보안
       패치 수준 문자열은 2016-07-01에 해당하는
       모든 문제가 해결되었음을 나타냅니다.
       </li><li><strong>2016-07-05</strong>: 전체 보안 패치 수준 문자열입니다. 이 보안
       패치 수준 문자열은 2016-07-01과 2016-07-05에 해당하는
       모든 문제가 해결되었음을 나타냅니다.</li>
     </ul>
  </li>
  <li>지원되는 Nexus 기기는 2016년 7월 5일 보안 패치 수준의 단일 OTA
업데이트를 받게 됩니다.</li>
 </ul>

<h2 id="mitigations">Android 및 Google 서비스 완화</h2>
<p>다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및
서비스 보호 기능에서 제공되는 완화를 요약한 내용입니다.
이러한 기능을 통해 Android에서 보안 취약성이 악용될
가능성을 줄일 수 있습니다.</p>
<ul>
  <li>Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
  악용하기 더욱 어려워졌습니다. 가능하다면 모든 사용자는 최신 버전의 Android로
  업데이트하는 것이 좋습니다.</li>
  <li>Android 보안팀에서는
  <a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">
  유해할 수 있는 애플리케이션</a>에 관해 사용자에게 경고를 보내는
  <a href="/security/reports/Google_Android_Security_2015_Report_Final.pdf">
  앱 인증 및 SafetyNet</a>을 사용하여 악용사례를 적극적으로 모니터링합니다. 앱 인증은 <a href="http://www.android.com/gms">Google 모바일 서비스</a>가 적용된
  기기에서 기본적으로 사용 설정되어 있으며
  Google Play 외부에서 애플리케이션을 설치하는 사용자에게 특히 중요합니다. Google Play
  내에서 기기 루팅 도구는 금지되어 있지만
  사용자가 출처에 상관없이 루팅 애플리케이션을 설치하려 하면
  앱 인증이 경고를 표시합니다. 또한 앱 인증에서는
  권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
  식별하고 차단합니다. 이러한 애플리케이션이 이미 설치된 경우 앱 인증에서
  사용자에게 이를 알리고 감지된 애플리케이션을 삭제하려고 시도합니다.</li>
  <li>Google 행아웃과 메신저 애플리케이션에서는 미디어 서버와 같은
  프로세스에 미디어를 자동으로 전달하지 않습니다.</li>
</ul>

<h2 id="acknowledgements">감사의 말씀</h2>
<p>참여해 주신 다음 연구원에게 감사드립니다.</p>
<ul>
  <li>Chrome 보안팀의 Abhishek Arya, Oliver Chang, Martin Barbella: CVE-2016-3756, CVE-2016-3741, CVE-2016-3743, CVE-2016-3742
  </li><li>Check Point Software Technologies Ltd.의 Adam Donenfeld et al.: CVE-2016-2503
  </li><li>Google의 Adam Powell: CVE-2016-3752
  </li><li>Context Information Security의 Alex Chapman, Paul Stone: CVE-2016-3763
  </li><li><a href="https://www.e2e-assure.com/">e2e-assure</a>의
  Andy Tyler(<a href="https://twitter.com/ticarpi">@ticarpi</a>): CVE-2016-2457
  </li><li>Google Project Zero의 Ben Hawkes: CVE-2016-3775
  </li><li><a href="http://c0reteam.org">C0RE Team</a>의 Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>),
  Yuan-Tsung Lo(<a href="mailto:computernik@gmail.com">computernik@gmail.com</a>),
  Xuxian Jiang: CVE-2016-3770,
  CVE-2016-3771, CVE-2016-3772, CVE-2016-3773, CVE-2016-3774
  </li><li>Google의 Christopher Tate: CVE-2016-3759
  </li><li>Tencent KeenLab(<a href="https://twitter.com/keen_lab">@keen_lab</a>)의
  Di Shen(<a href="https://twitter.com/returnsme">@returnsme</a>): CVE-2016-3762
  </li><li><a href="http://www.360.com">Qihoo 360 Technology Co. Ltd.IceSword Lab의
  </a> Gengjia Chen (<a href="https://twitter.com/chengjia4574">@chengjia4574</a>),
  pjf(<a href="http://weibo.com/jfpan">weibo.com/jfpan</a>): CVE-2016-3806,
  CVE-2016-3816, CVE-2016-3805, CVE-2016-3804, CVE-2016-3767, CVE-2016-3810,
  CVE-2016-3795, CVE-2016-3796
  </li><li>Google Android팀의 Greg Kaiser: CVE-2016-3758
  </li><li><a href="http://www.360.com">Qihoo 360 Technology Co. Ltd</a> Mobile Safe Team의
  Guang Gong (龚广)(<a href="https://twitter.com/oldfresher">@oldfresher</a>)
  : CVE-2016-3764
  </li><li><a href="http://www.360.com">Qihoo 360 Technology Co. Ltd</a>. Alpha Team의
  Hao Chen, Guang Gong: CVE-2016-3792, CVE-2016-3768
  </li><li><a href="http://www.cmcm.com">Cheetah Mobile</a> Security Research Lab의
  Hao Qin: CVE-2016-3754, CVE-2016-3766
  </li><li><a href="http://www.360.com">Qihoo 360 Technology Co. Ltd</a> IceSword Lab의
  Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>)
  pjf(<a href="http://weibo.com/jfpan">weibo.com/jfpan</a>): CVE-2016-3814,
  CVE-2016-3802, CVE-2016-3769, CVE-2016-3807, CVE-2016-3808
  </li><li>Google의 Marco Nelissen: CVE-2016-3818
  </li><li>Google Project Zero의 Mark Brand: CVE-2016-3757
  </li><li><a href="https://github.com/michalbednarski">Michał Bednarski</a>: CVE-2016-3750
  </li><li><a href="http://c0reteam.org">C0RE Team</a>의 Mingjian Zhou(<a href="https://twitter.com/Mingjian_Zhou">@Mingjian_Zhou</a>),
  Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>),
  Xuxian Jiang: CVE-2016-3747,
  CVE-2016-3746, CVE-2016-3765
  </li><li>Alibaba Mobile Security Group의 Peng Xiao, Chengming Yang, Ning You,
  Chao Yang, Yang Ssong: CVE-2016-3800, CVE-2016-3799, CVE-2016-3801,
  CVE-2016-3812, CVE-2016-3798
  </li><li>Trend Micro의 Peter Pi(<a href="https://twitter.com/heisecode">@heisecode</a>):
  CVE-2016-3793
  </li><li>Google의 Ricky Wai: CVE-2016-3749
  </li><li>Roeland Krak: CVE-2016-3753
  </li><li>Scott Bauer(<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>):
  CVE-2016-3797, CVE-2016-3813, CVE-2016-3815, CVE-2016-2501, CVE-2016-2502
  </li><li>Vasily Vasilev: CVE-2016-2507
  </li><li>Alibaba Inc.의 Weichao Sun(<a href="https://twitter.com/sunblate">@sunblate</a>)
  : CVE-2016-2508, CVE-2016-3755
  </li><li>Tencent KeenLab(<a href="https://twitter.com/keen_lab">@keen_lab</a>)의
  Wen Niu(<a href="https://twitter.com/NWMonster">@NWMonster</a>): CVE-2016-3809
  </li><li>Tencent Security Platform Department의 Xiling Gong: CVE-2016-3745
  </li><li>Chinese Academy of Sciences Institute of Software TCA Lab의 Yacong Gu:
  CVE-2016-3761
  </li><li>Tencent Xuanwu LAB의 Yongke Wang(<a href="https://twitter.com/Rudykewang">@Rudykewang</a>)
  : CVE-2016-2505
  </li><li>Tencent Xuanwu LAB의
  Yongke Wang(<a href="https://twitter.com/Rudykewang">@Rudykewang</a>),
  Wei Wei(<a href="https://twitter.com/Danny__Wei">@Danny__Wei</a>): CVE-2016-2506
  </li><li>Baidu X-Lab의 Yulong Zhang, Tao(Lenx) Wei: CVE-2016-3744</li>
</ul>

<h2 id="2016-07-01-details">2016-07-01 보안 패치 수준—보안 취약성 세부정보</h2>
<p>다음 섹션에서는 2016-07-01 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다.
여기에는 문제 설명, 심각도 근거 및
CVE, 관련 참조, 심각도, 업데이트된 Nexus 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이 포함된 표가 제시됩니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결됩니다.</p>

<h3 id="remote-code-execution-vulnerability-in-mediaserver">
미디어 서버의 원격 코드 실행 취약성</h3>
<p>미디어 서버의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을
사용하는 공격자가 미디어 파일 및 데이터 처리 중에 메모리 손상을
일으킬 수 있습니다. 이 문제는 미디어 서버 프로세스의 컨텍스트 내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다. 미디어 서버 프로세스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>
<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="19%" />
  <col width="10%" />
  <col width="16%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-2506</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/e248db02fbab2ee9162940bc19f087fd7d96cb9d">
       A-28175045</a></td>
   <td>심각</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 4월 11일</td>
  </tr>
  <tr>
   <td>CVE-2016-2505</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/4f236c532039a61f0cf681d2e3c6e022911bbb5c">
       A-28333006</a></td>
   <td>심각</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>2016년 4월 21일</td>
  </tr>
  <tr>
   <td>CVE-2016-2507</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/60547808ca4e9cfac50028c00c58a6ceb2319301">
       A-28532266</a></td>
   <td>심각</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 5월 2일</td>
  </tr>
  <tr>
   <td>CVE-2016-2508</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/f81038006b4c59a5a148dcad887371206033c28f">
       A-28799341</a>
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/d112f7d0c1dbaf0368365885becb11ca8d3f13a4">2</a>]
   </td>
   <td>심각</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 5월 16일</td>
  </tr>
  <tr>
   <td>CVE-2016-3741</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/e629194c62a9a129ce378e08cb1059a8a53f1795">
       A-28165661</a>
       [<a href="https://android.googlesource.com/platform/external/libavc/+/cc676ebd95247646e67907ccab150fb77a847335">2</a>]
   </td>
   <td>심각</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>Google 사내용</td>
  </tr>
  <tr>
   <td>CVE-2016-3742</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/a583270e1c96d307469c83dc42bd3c5f1b9ef63f">
       A-28165659</a>
   </td>
   <td>심각</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>Google 사내용</td>
  </tr>
  <tr>
   <td>CVE-2016-3743</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/ecf6c7ce6d5a22d52160698aab44fc234c63291a">
       A-27907656</a>
   </td>
   <td>심각</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="remote-code-execution-vulnerability-in-openssl-&-boringssl">
OpenSSL &amp; BoringSSL의 원격 코드 실행 취약성</h3>
<p>OpenSSL 및 BoringSSL의 원격 코드 실행 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 파일과 데이터 처리 중에 메모리 손상을 일으킬 수
있습니다. 이 문제는 영향을 받는 프로세스 내에서 원격 코드를 실행할 가능성이 있으므로
심각도 심각으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-2108</td>
   <td><a href="https://android.googlesource.com/platform/external/boringssl/+/74750e1fb24149043a533497f79c577b704d6e30">
       A-28175332</a>
   </td>
   <td>심각</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 5월 3일</td>
  </tr>
</tbody></table>

<h3 id="remote-code-execution-vulnerability-in-bluetooth">
블루투스의 원격 코드 실행 취약성</h3>
<p>블루투스의 원격 코드 실행 취약성으로 인해 가까운 공격자가 페어링 과정에서
임의의 코드를 실행할 수 있습니다. 이 문제는
블루투스 기기를 초기화하는 동안 원격 코드를 실행할 가능성이 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3744</td>
   <td><a href="https://android.googlesource.com/platform/system/bt/+/514139f4b40cbb035bb92f3e24d5a389d75db9e6">
       A-27930580</a></td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 3월 30일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-libpng">
libpng의 권한 승격 취약성</h3>
<p>libpng의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는
<a href="https://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="https://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한으로의
로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3751</td>
   <td><a href="https://android.googlesource.com/platform/external/libpng/+/9d4853418ab2f754c2b63e091c29c5529b8b86ca">
       A-23265085</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2015년 12월 3일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-mediaserver">
미디어 서버의 권한 승격 취약성</h3>
<p>미디어 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는
<a href="https://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="https://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한으로의
로컬 액세스를 부여하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3745</td>
   <td><a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/073a80800f341325932c66818ce4302b312909a4">
       A-28173666</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 4월 10일</td>
  </tr>
  <tr>
   <td>CVE-2016-3746</td>
   <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/5b82f4f90c3d531313714df4b936f92fb0ff15cf">
       A-27890802</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 3월 27일</td>
  </tr>
  <tr>
   <td>CVE-2016-3747</td>
   <td><a href="https://android.googlesource.com/platform/hardware/qcom/media/+/4ed06d14080d8667d5be14eed200e378cba78345">
       A-27903498</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 3월 28일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-sockets">
소켓의 권한 승격 취약성</h3>
<p>소켓의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 권한 수준을
벗어난 시스템 호출에 액세스할 수 있습니다.
이 문제는 공격자가 플랫폼을 악용하기 어렵게 하기 위해 마련된
보안 장치를 우회할 수 있게 하므로 심각도 높음으로
평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3748</td>
   <td><a href="https://android.googlesource.com/platform/external/sepolicy/+/556bb0f55324e8839d7b735a0de9bc31028e839e">
       A-28171804</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>2016년 4월 13일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-locksettingsservice">
LockSettingsService의 권한 승격 취약성</h3>
<p>LockSettingsService의 권한 승격 취약성으로 인해
악성 애플리케이션이 사용자의 승인 없이 화면 잠금 비밀번호를
재설정할 수 있습니다. 이 문제는 개발자에 대한 사용자 상호작용 요구사항 또는
보안 설정 변경을 로컬에서 우회할 수 있게 하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3749</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e83f0f6a5a6f35323f5367f99c8e287c440f33f5">
       A-28163930</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-framework-apis">
프레임워크 API의 권한 승격 취약성</h3>
<p>Parcels 프레임워크 API의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 다른 애플리케이션의 애플리케이션 데이터를 분리하는
운영체제 보호를 우회할 수 있습니다. 이 문제는 애플리케이션이
액세스할 수 없는 데이터로의 액세스를 부여하는 데 사용될 수 있으므로 심각도
높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3750</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/native/+/54cb02ad733fb71b1bdf78590428817fb780aff8">
       A-28395952</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2015년 12월 16일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-choosertarget-service">
ChooserTarget 서비스의 권한 승격 취약성</h3>
<p>ChooserTarget 서비스의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
다른 애플리케이션의 컨텍스트에서 코드를 실행할 수
있습니다. 이 문제는 권한 없이 다른 애플리케이션에 속한 활동에 액세스하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3752</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/ddbf2db5b946be8fdc45c7b0327bf560b2a06988">
       A-28384423</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="information-disclosure-vulnerability-in-mediaserver">
미디어 서버의 정보 공개 취약성</h3>
<p>미디어 서버의 정보 공개 취약성으로 인해 원격 공격자가 일반적으로
로컬에 설치되어 권한을 요청하는 앱만 액세스할 수 있는 보호 데이터에
액세스할 수 있습니다. 이 문제는 권한 없이 데이터에 액세스하는 데 사용될
수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3753</td>
   <td>A-27210135</td>
   <td>높음</td>
   <td>없음*</td>
   <td>4.4.4</td>
   <td>2016년 2월 15일</td>
  </tr>
</tbody></table>
<p>* 지원되는 Nexus 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성에 영향을 받지 않습니다.</p>

<h3 id="information-disclosure-vulnerability-in-openssl">
OpenSSL의 정보 공개 취약성</h3>
<p>OpenSSL의 정보 공개 취약성으로 인해 원격 공격자가 일반적으로
로컬에 설치되어 권한을 요청하는 앱만 액세스할 수 있는 보호 데이터에
액세스할 수 있습니다. 이 문제는 권한 없이 데이터에 액세스하는 데 사용될
수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-2107</td>
   <td>A-28550804</td>
   <td>높음</td>
   <td>없음*</td>
   <td>4.4.4, 5.0.2, 5.1.1</td>
   <td>2016년 4월 13일</td>
  </tr>
</tbody></table>
<p>* 지원되는 Nexus 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성에 영향을 받지 않습니다.</p>

<h3 id="denial-of-service-vulnerability-in-mediaserver">
미디어 서버의 서비스 거부(DoS) 취약성</h3>
<p>미디어 서버의 서비스 거부 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 기기를 지연시키거나 재부팅을 일으킬 수 있습니다. 이 문제는
일시적인 원격 서비스 거부 가능성이 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="19%" />
  <col width="10%" />
  <col width="16%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3754</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/6fdee2a83432b3b150d6a34f231c4e2f7353c01e">
       A-28615448</a>
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/e7142a0703bc93f75e213e96ebc19000022afed9">2</a>]
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 5월 5일</td>
  </tr>
  <tr>
   <td>CVE-2016-3755</td>
   <td><a href="https://android.googlesource.com/platform/external/libavc/+/d4841f1161bdb5e13cb19e81af42437a634dd6ef">
       A-28470138</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>2016년 4월 29일</td>
  </tr>
  <tr>
   <td>CVE-2016-3756</td>
   <td><a href="https://android.googlesource.com/platform/external/tremolo/+/659030a2e80c38fb8da0a4eb68695349eec6778b">
       A-28556125</a>
   </td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="denial-of-service-vulnerability-in-libc">
libc의 서비스 거부(DoS) 취약성</h3>
<p>libc의 서비스 거부 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 기기를 지연시키거나 재부팅을 일으킬 수 있습니다. 이 문제는
원격 서비스 거부 가능성이 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3818</td>
   <td>A-28740702</td>
   <td>높음</td>
   <td>없음*</td>
   <td>4.4.4</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>* 지원되는 Nexus 기기에 제공된 업데이트가 모두 설치되었다면 이러한
취약성에 영향을 받지 않습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-lsof">
lsof의 권한 승격 취약성</h3>
<p>lsof의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 기기에 영구적으로 침투할 수 있는 임의의 코드를
실행할 수 있습니다. 이 문제는 일반적이지 않은 수동 단계가 필요하므로 심각도
보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3757</td>
   <td><a href="https://android.googlesource.com/platform/system/core/+/ae18eb014609948a40e22192b87b10efc680daa7">
       A-28175237</a>
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 4월 11일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-dexclassloader">
DexClassLoader의 권한 승격 취약성</h3>
<p>DexClassLoader의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 설정된 절차의 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 일반적이지 않은 수동 단계가 필요하므로 심각도
보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3758</td>
   <td><a href="https://android.googlesource.com/platform/dalvik/+/338aeaf28e9981c15d0673b18487dba61eb5447c">
       A-27840771</a>
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-framework-apis-2">
프레임워크 API의 권한 승격 취약성</h3>
<p>프레임워크 API의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 백업 권한을 요청하고 모든 백업 데이터를
가로챌 수 있습니다. 이 문제는 다른 애플리케이션의
애플리케이션 데이터를 분리하는 운영체제 보호를 우회하기 위한 특정
권한을 요구하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="17%" />
  <col width="17%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3759</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/9b8c6d2df35455ce9e67907edded1e4a2ecb9e28">
       A-28406080</a>
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-bluetooth">
블루투스의 권한 승격 취약성</h3>
<p>블루투스 구성요소의 권한 승격 취약성으로 인해 로컬 공격자가
기본 사용자용으로 유지되는 인증된 블루투스 기기를 추가할 수
있습니다. 이 문제는 명시적인 사용자 권한 없이 승격된 권한을
부여하는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3760</td>
   <td><a href="https://android.googlesource.com/platform/hardware/libhardware/+/8b3d5a64c3c8d010ad4517f652731f09107ae9c5">A-27410683</a>
[<a href="https://android.googlesource.com/platform/system/bt/+/37c88107679d36c419572732b4af6e18bb2f7dce">2</a>]
[<a href="https://android.googlesource.com/platform/packages/apps/Bluetooth/+/122feb9a0b04290f55183ff2f0384c6c53756bd8">3</a>]
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 2월 29일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-nfc">
NFC의 권한 승격 취약성</h3>
<p>NFC의 권한 승격 취약성으로 인해 로컬 악성 백그라운드 애플리케이션이
포그라운드 애플리케이션의 정보에 액세스할 수 있습니다. 이 문제는
명시적인 사용자 권한 없이 승격된 권한을 부여하는 데 사용될 수 있으므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3761</td>
   <td><a href="https://android.googlesource.com/platform/packages/apps/Nfc/+/9ea802b5456a36f1115549b645b65c791eff3c2c">
       A-28300969</a>
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 4월 20일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-sockets-2">
소켓의 권한 승격 취약성</h3>
<p>소켓의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
일반적이지 않은 특정 소켓 유형에 액세스하여 커널 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는 공격자가
플랫폼을 악용하기 어렵게 하기 위해 마련된 보안 장치를 우회할 수 있게 하므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3762</td>
   <td><a href="https://android.googlesource.com/platform/external/sepolicy/+/abf0663ed884af7bc880a05e9529e6671eb58f39">
       A-28612709</a>
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 4월 21일</td>
  </tr>
</tbody></table>

<h3 id="information-disclosure-vulnerability-in-proxy-auto-config">
프록시 자동 구성의 정보 공개 취약성</h3>
<p>프록시 자동 구성 구성요소의 정보 공개 취약성으로 인해 특정 애플리케이션이
민감한 정보에 액세스할 수 있도록 허용될 수 있습니다. 이 문제는 권한 없이 데이터에 액세스하는 데 사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3763</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/base/+/ec2fc50d202d975447211012997fe425496c849c">
       A-27593919</a>
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 3월 10일</td>
  </tr>
</tbody></table>

<h3 id="information-disclosure-vulnerability-in-mediaserver-2">
미디어 서버의 정보 공개 취약성</h3>
<p>미디어 서버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이 민감한 정보에
액세스할 수 있습니다. 이 문제는 권한 없이 데이터에 액세스하는 데 사용될 수
있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3764</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/daef4327fe0c75b0a90bb8627458feec7a301e1f">
       A-28377502</a>
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 4월 25일</td>
  </tr>
  <tr>
   <td>CVE-2016-3765</td>
   <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/d1c775d1d8d2ed117d1e026719b7f9f089716597">
       A-28168413</a>
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>6.0, 6.0.1</td>
   <td>2016년 4월 8일</td>
  </tr>
</tbody></table>

<h3 id="denial-of-service-vulnerability-in-mediaserver-2">
미디어 서버의 서비스 거부(DoS) 취약성</h3>
<p>미디어 서버의 서비스 거부 취약성으로 인해 특별히 제작된 파일을 사용하는
공격자가 기기를 지연시키거나 재부팅을 일으킬 수 있습니다. 이 문제는
원격 서비스 거부 가능성이 있으므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>업데이트된 AOSP 버전</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3766</td>
   <td><a href="https://android.googlesource.com/platform/frameworks/av/+/6fdee2a83432b3b150d6a34f231c4e2f7353c01e">
       A-28471206</a>
       [<a href="https://android.googlesource.com/platform/frameworks/av/+/e7142a0703bc93f75e213e96ebc19000022afed9">2</a>]
   </td>
   <td>보통</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
   <td>2016년 4월 29일</td>
  </tr>
</tbody></table>

<h2 id="2016-07-05-details">2016-07-05 보안 패치 수준—취약성 세부정보</h2>
<p>다음 섹션에서는 2016-07-05 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다.
여기에는 문제 설명, 심각도 근거 및
CVE, 관련 참조, 심각도, 업데이트된 Nexus 기기,
업데이트된 AOSP 버전(해당하는 경우), 신고된 날짜 등이 포함된 표가 제시됩니다. 가능한 경우
AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가
참조가 버그 ID 다음에 오는 번호에 연결됩니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-qualcomm-gpu-driver">
Qualcomm GPU 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm GPU 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-2503</td>
   <td>A-28084795*
      QC-CR1006067</td>
   <td>심각</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>2016년 4월 5일</td>
  </tr>
  <tr>
   <td>CVE-2016-2067</td>
   <td>A-28305757
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/msm-3.18/commit/?id=410cfa95f0a1cf58819cbfbd896f9aa45b004ac0">
      QC-CR988993</a></td>
   <td>심각</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P</td>
   <td>2016년 4월 20일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개적으로 사용할 수 없습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-mediatek-wi-fi-driver">
MediaTek Wi-Fi 드라이버의 권한 승격 취약성</h3>
<p>MediaTek Wi-Fi 드라이버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 최신 버전으로 업데이트해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3767</td>
   <td>A-28169363*
       <br />M-ALPS02689526</td>
   <td>심각</td>
   <td>Android One</td>
   <td>2016년 4월 6일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개적으로 사용할 수 없습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-qualcomm-performance-component">
Qualcomm 성능 구성요소의 권한 승격 취약성</h3>
<p>Qualcomm 성능 구성요소의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 최신 버전으로 업데이트해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3768</td>
   <td>A-28172137*
       QC-CR1010644</td>
   <td>심각</td>
   <td>Nexus 5, Nexus 6, Nexus 5X, Nexus 6P, Nexus 7(2013)</td>
   <td>2016년 4월 9일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개적으로 사용할 수 없습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-nvidia-video-driver">
NVIDIA 동영상 드라이버의 권한 승격 취약성</h3>
<p>NVIDIA 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3769</td>
   <td>A-28376656*<br />
       N-CVE20163769</td>
   <td>심각</td>
   <td>Nexus 9</td>
   <td>2016년 4월 18일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-mediatek-drivers-device-specific">
MediaTek 드라이버의 권한 승격 취약성(기기별 문제)</h3>
<p>여러 MediaTek 드라이버의 권한 승격 취약성으로 인해 로컬 악성
애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 최신 버전으로 업데이트해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3770</td>
   <td>A-28346752*<br />
       M-ALPS02703102</td>
   <td>심각</td>
   <td>Android One</td>
   <td>2016년 4월 22일</td>
  </tr>
  <tr>
   <td>CVE-2016-3771</td>
   <td>A-29007611*<br />
       M-ALPS02703102</td>
   <td>심각</td>
   <td>Android One</td>
   <td>2016년 4월 22일</td>
  </tr>
  <tr>
   <td>CVE-2016-3772</td>
   <td>A-29008188*<br />
       M-ALPS02703102</td>
   <td>심각</td>
   <td>Android One</td>
   <td>2016년 4월 22일</td>
  </tr>
  <tr>
   <td>CVE-2016-3773</td>
   <td>A-29008363*<br />
       M-ALPS02703102</td>
   <td>심각</td>
   <td>Android One</td>
   <td>2016년 4월 22일</td>
  </tr>
  <tr>
   <td>CVE-2016-3774</td>
   <td>A-29008609*<br />
       M-ALPS02703102</td>
   <td>심각</td>
   <td>Android One</td>
   <td>2016년 4월 22일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-kernel-file-system">
커널 파일 시스템의 권한 승격 취약성</h3>
<p>커널 파일 시스템의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3775</td>
   <td>A-28588279*</td>
   <td>심각</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P 및 Nexus Player, Pixel C</td>
   <td>2016년 5월 4일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-usb-driver">
USB 드라이버의 권한 승격 취약성</h3>
<p>USB 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 영구적인
로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며,
기기를 수리하려면 운영체제를 최신 버전으로 업데이트해야 할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2015-8816</td>
   <td>A-28712303*</td>
   <td>심각</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 7(2013), Nexus 9, Nexus Player, Pixel C</td>
   <td>2016년 5월 4일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-qualcomm-components">
Qualcomm 구성요소의 권한 승격 취약성</h3>
<p>아래 표에는 부트로더, 카메라 드라이버, 캐릭터 드라이버, 네트워크,
사운드 드라이버, 동영상 드라이버 등의 Qualcomm 구성요소에
영향을 주는 보안 취약성이 포함되어 있습니다.</p>
<p>이 중 가장 심각한 문제는 임의의 코드 실행 가능성으로
로컬 기기가 영구적으로 손상될 수 있으므로 심각도 심각으로
평가되며, 기기를 수리하려면 운영체제를 재설치해야
할 수도 있습니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도*</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2014-9795</td>
   <td>A-28820720<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=ce2a0ea1f14298abc83729f3a095adab43342342">QC-CR681957</a>
      [<a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=fc3b31f81a1c128c2bcc745564a075022cd72a2e">2</a>]
   </td>
   <td>심각</td>
   <td>Nexus 5</td>
   <td>2014년 8월 8일</td>
  </tr>
  <tr>
   <td>CVE-2014-9794</td>
   <td>A-28821172<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=f39085971c8c4e36cadbf8a72aabe6c7ff538ffa">QC-CR646385</a>
   </td>
   <td>심각</td>
   <td>Nexus 7(2013)</td>
   <td>2014년 8월 8일</td>
  </tr>
  <tr>
   <td>CVE-2015-8892</td>
   <td>A-28822807<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/lk/commit/?id=fae606b9dd92c021e2419369975264f24f60db23">QC-CR902998</a>
   </td>
   <td>심각</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>2015년 12월 30일</td>
  </tr>
  <tr>
   <td>CVE-2014-9781</td>
   <td>A-28410333<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/drivers/video/?h=LA.BF.1.1.3_rb1.12&id=a2b5237ad265ec634489c8b296d870827b2a1b13&context=20&ignorews=0&dt=0">QC-CR556471</a>
   </td>
   <td>높음</td>
   <td>Nexus 7(2013)</td>
   <td>2014년 2월 6일</td>
  </tr>
  <tr>
   <td>CVE-2014-9786</td>
   <td>A-28557260<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.10/patch/?id=2fb303d9c6ca080f253b10ed9384293ca69ad32b">QC-CR545979</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 3월 13일</td>
  </tr>
  <tr>
   <td>CVE-2014-9788</td>
   <td>A-28573112<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.10/commit/?id=73bfc22aa70cc0b7e6709381125a0a42aa72a4f2">QC-CR548872</a></td>
   <td>높음</td>
   <td>Nexus 5</td>
   <td>2014년 3월 13일</td>
  </tr>
  <tr>
   <td>CVE-2014-9779</td>
   <td>A-28598347<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/arch/arm/mach-msm/qdsp6v2/msm_audio_ion.c?h=LA.BF.1.1.3_rb1.12&id=0b5f49b360afdebf8ef55df1e48ec141b3629621">QC-CR548679</a></td>
   <td>높음</td>
   <td>Nexus 5</td>
   <td>2014년 3월 13일</td>
  </tr>
  <tr>
   <td>CVE-2014-9780</td>
   <td>A-28602014<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/msm-3.10/commit/?id=b5bb13e1f738f90df11e0c17f843c73999a84a54">QC-CR542222</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 5X, Nexus 6P</td>
   <td>2014년 3월 13일</td>
  </tr>
  <tr>
   <td>CVE-2014-9789</td>
   <td>A-28749392<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/?id=5720ed5c3a786e3ba0a2428ac45da5d7ec996b4e">QC-CR556425</a></td>
   <td>높음</td>
   <td>Nexus 5</td>
   <td>2014년 3월 13일</td>
  </tr>
  <tr>
   <td>CVE-2014-9793</td>
   <td>A-28821253<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/lk/commit/?id=0dcccecc4a6a9a9b3314cb87b2be8b52df1b7a81">QC-CR580567</a></td>
   <td>높음</td>
   <td>Nexus 7(2013)</td>
   <td>2014년 3월 13일</td>
  </tr>
  <tr>
   <td>CVE-2014-9782</td>
   <td>A-28431531<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.10/patch/?id=2e57a46ab2ba7299d99d9cdc1382bd1e612963fb">QC-CR511349</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 3월 31일</td>
  </tr>
  <tr>
   <td>CVE-2014-9783</td>
   <td>A-28441831<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/?id=2b1050b49a9a5f7bb57006648d145e001a3eaa8b">QC-CR511382</a>
      [<a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.10/commit/?id=a7502f4f801bb95bff73617309835bb7a016cde5">2</a>]</td>
   <td>높음</td>
   <td>Nexus 7(2013)</td>
   <td>2014년 3월 31일</td>
  </tr>
  <tr>
   <td>CVE-2014-9785</td>
   <td>A-28469042<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.10/commit/?id=b4338420db61f029ca6713a89c41b3a5852b20ce">QC-CR545747</a></td>
   <td>높음</td>
   <td>Nexus 7(2013)</td>
   <td>2014년 3월 31일</td>
  </tr>
  <tr>
   <td>CVE-2014-9787</td>
   <td>A-28571496<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/?id=528400ae4cba715f6c9ff4a2657dafd913f30b8b">QC-CR545764</a></td>
   <td>높음</td>
   <td>Nexus 7(2013)</td>
   <td>2014년 3월 31일</td>
  </tr>
  <tr>
   <td>CVE-2014-9784</td>
   <td>A-28442449<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.10/commit/?id=36503d639cedcc73880974ed92132247576e72ba">QC-CR585147</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 4월 30일</td>
  </tr>
  <tr>
   <td>CVE-2014-9777</td>
   <td>A-28598501<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/?id=17bfaf64ad503d2e6607d2d3e0956f25bf07eb43">QC-CR563654</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 4월 30일</td>
  </tr>
  <tr>
   <td>CVE-2014-9778</td>
   <td>A-28598515<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/?id=af85054aa6a1bcd38be2354921f2f80aef1440e5">QC-CR563694</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 4월 30일</td>
  </tr>
  <tr>
   <td>CVE-2014-9790</td>
   <td>A-28769136<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/?h=LA.BF.1.1.3_rb1.12&id=6ed921bda8cbb505e8654dfc1095185b0bccc38e">QC-CR545716</a>
      [<a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit?h=LA.BF.1.1.3_rb1.12&id=9bc30c0d1832f7dd5b6fa10d5e48a29025176569">2</a>]</td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 4월 30일</td>
  </tr>
  <tr>
   <td>CVE-2014-9792</td>
   <td>A-28769399<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.10/commit/?id=a3e3dd9fc0a2699ae053ffd3efb52cdc73ad94cd">QC-CR550606</a></td>
   <td>높음</td>
   <td>Nexus 5</td>
   <td>2014년 4월 30일</td>
  </tr>
  <tr>
   <td>CVE-2014-9797</td>
   <td>A-28821090<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=3312737f3e1ec84dd67ee0622c7dd031083f71a4">QC-CR674071</a></td>
   <td>높음</td>
   <td>Nexus 5</td>
   <td>2014년 7월 3일</td>
  </tr>
  <tr>
   <td>CVE-2014-9791</td>
   <td>A-28803396<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm/commit/?h=LA.BF.1.1.3_rb1.12&id=9aabfc9e7775abbbcf534cdecccc4f12ee423b27">QC-CR659364</a></td>
   <td>높음</td>
   <td>Nexus 7(2013)</td>
   <td>2014년 8월 29일</td>
  </tr>
  <tr>
   <td>CVE-2014-9796</td>
   <td>A-28820722<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=2e21b3a57cac7fb876bcf43244d7cc3dc1f6030d">QC-CR684756</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 9월 30일</td>
  </tr>
  <tr>
   <td>CVE-2014-9800</td>
   <td>A-28822150<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=6390f200d966dc13cf61bb5abbe3110447ca82b5">QC-CR692478</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 10월 31일</td>
  </tr>
  <tr>
   <td>CVE-2014-9799</td>
   <td>A-28821731<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/lk/commit/?id=c2119f1fba46f3b6e153aa018f15ee46fe6d5b76">QC-CR691916</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 10월 31일</td>
  </tr>
  <tr>
   <td>CVE-2014-9801</td>
   <td>A-28822060<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=cf8f5a105bafda906ccb7f149d1a5b8564ce20c0">QC-CR705078</a></td>
   <td>높음</td>
   <td>Nexus 5</td>
   <td>2014년 11월 28일</td>
  </tr>
  <tr>
   <td>CVE-2014-9802</td>
   <td>A-28821965<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=222e0ec9bc755bfeaa74f9a0052b7c709a4ad054">QC-CR705108</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2014년 12월 31일</td>
  </tr>
  <tr>
   <td>CVE-2015-8891</td>
   <td>A-28842418<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=4f829bb52d0338c87bc6fbd0414b258f55cc7c62">QC-CR813930</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2015년 5월 29일</td>
  </tr>
  <tr>
   <td>CVE-2015-8888</td>
   <td>A-28822465<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=1321f34f1ebcff61ad7e65e507cfd3e9028af19b">QC-CR813933</a></td>
   <td>높음</td>
   <td>Nexus 5</td>
   <td>2015년 6월 30일</td>
  </tr>
  <tr>
   <td>CVE-2015-8889</td>
   <td>A-28822677<br />
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/lk/commit/?id=fa774e023554427ee14d7a49181e9d4afbec035e">QC-CR804067</a></td>
   <td>높음</td>
   <td>Nexus 6P</td>
   <td>2015년 6월 30일</td>
  </tr>
  <tr>
   <td>CVE-2015-8890</td>
   <td>A-28822878<br />
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=e22aca36da2bb6f5016f3c885eb8c8ff85c115e4">QC-CR823461</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2015년 8월 19일</td>
  </tr>
</tbody></table>
<p>* 이 문제의 심각도 등급은 Qualcomm에서 직접 제공합니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-qualcomm-usb-driver">
Qualcomm USB 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm USB 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-2502</td>
   <td>A-27657963
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/msm-3.10/commit/?id=0bc45d7712eabe315ce8299a49d16433c3801156">QC-CR997044</a></td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>2016년 3월 11일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-qualcomm-wi-fi-driver">
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3792</td>
   <td>A-27725204
      <a href="https://us.codeaurora.org/cgit/quic/la/platform/vendor/qcom-opensource/wlan/prima/commit/?id=28d4f0c1f712bffb4aa5b47f06e97d5a9fa06d29">QC-CR561022</a></td>
   <td>높음</td>
   <td>Nexus 7(2013)</td>
   <td>2016년 3월 17일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-qualcomm-camera-driver">
Qualcomm 카메라 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-2501</td>
   <td>A-27890772*
       QC-CR1001092</td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6, Nexus 6P, Nexus 7(2013)</td>
   <td>2016년 3월 27일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-nvidia-camera-driver">
NVIDIA 카메라 드라이버의 권한 승격 취약성</h3>
<p>NVIDIA 카메라 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3793</td>
   <td>A-28026625*<br />
       N-CVE20163793</td>
   <td>높음</td>
   <td>Nexus 9</td>
   <td>2016년 4월 5일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-mediatek-power-driver">
MediaTek 전원 드라이버의 권한 승격 취약성</h3>
<p>MediaTek 전원 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의
코드를 실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3795</td>
   <td>A-28085222*<br />
       M-ALPS02677244</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 7일</td>
  </tr>
  <tr>
   <td>CVE-2016-3796</td>
   <td>A-29008443*<br />
       M-ALPS02677244</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 7일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-qualcomm-wi-fi-driver-2">
Qualcomm Wi-Fi 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm Wi-Fi 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3797</td>
   <td>A-28085680*
       QC-CR1001450</td>
   <td>높음</td>
   <td>Nexus 5X</td>
   <td>2016년 4월 7일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-mediatek-hardware-sensor-driver">
MediaTek 하드웨어 센서 드라이버의 권한 승격 취약성</h3>
<p>MediaTek 하드웨어 센서 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3798</td>
   <td>A-28174490*<br />
       M-ALPS02703105</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 11일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-mediatek-video-driver">
MediaTek 동영상 드라이버의 권한 승격 취약성</h3>
<p>MediaTek 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 프로세스에
침투해야만 실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3799</td>
   <td>A-28175025*<br />
       M-ALPS02693738</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 11일</td>
  </tr>
  <tr>
   <td>CVE-2016-3800</td>
   <td>A-28175027*<br />
       M-ALPS02693739</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 11일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-mediatek-gps-driver">
MediaTek GPS 드라이버의 권한 승격 취약성</h3>
<p>MediaTek GPS 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3801</td>
   <td>A-28174914*<br />
       M-ALPS02688853</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 11일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-kernel-file-system-2">
커널 파일 시스템의 권한 승격 취약성</h3>
<p>커널 파일 시스템의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3802</td>
   <td>A-28271368*</td>
   <td>높음</td>
   <td>Nexus 9</td>
   <td>2016년 4월 19일</td>
  </tr>
  <tr>
   <td>CVE-2016-3803</td>
   <td>A-28588434*</td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>2016년 5월 4일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-mediatek-power-management-driver">
MediaTek 전원 관리 드라이버의 권한 승격 취약성</h3>
<p>MediaTek 전원 관리 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3804</td>
   <td>A-28332766*<br />
       M-ALPS02694410</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 20일</td>
  </tr>
  <tr>
   <td>CVE-2016-3805</td>
   <td>A-28333002*<br />
       M-ALPS02694412</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 21일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-mediatek-display-driver">
MediaTek 디스플레이 드라이버의 권한 승격 취약성</h3>
<p>MediaTek 디스플레이 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3806</td>
   <td>A-28402341*<br />
       M-ALPS02715341</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 26일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-serial-peripheral-interface-driver">
직렬 주변기기 인터페이스 드라이버의 권한 승격 취약성</h3>
<p>직렬 주변기기 인터페이스 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3807</td>
   <td>A-28402196*</td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>2016년 4월 26일</td>
  </tr>
  <tr>
   <td>CVE-2016-3808</td>
   <td>A-28430009*</td>
   <td>높음</td>
   <td>Pixel C</td>
   <td>2016년 4월 26일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-qualcomm-sound-driver">
Qualcomm 사운드 드라이버의 권한 승격 취약성</h3>
<p>Qualcomm 사운드 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-2068</td>
   <td>A-28470967
      <a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.10/commit/?h=APSS.FSM.3.0&id=01ee86da5a0cd788f134e360e2be517ef52b6b00">QC-CR1006609</a></td>
   <td>높음</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P</td>
   <td>2016년 4월 28일</td>
  </tr>
</tbody></table>

<h3 id="elevation-of-privilege-vulnerability-in-kernel">
커널의 권한 승격 취약성</h3>
<p>커널의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만 실행
가능하므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2014-9803</td>
   <td>A-28557020<br />
      <a href="https://git.kernel.org/cgit/linux/kernel/git/stable/linux-stable.git/commit/arch/arm64/include/asm/pgtable.h?h=linux-3.10.y&id=5a0fdfada3a2aa50d7b947a2e958bf00cbe0d830">
      업스트림 커널</a></td>
   <td>높음</td>
   <td>Nexus 5X, Nexus 6P</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>

<h3 id="information-disclosure-vulnerability-in-networking-component">
네트워크 구성요소의 정보 공개 취약성</h3>
<p>네트워크 구성요소의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 명시적인 사용자 권한 없이 민감한 데이터에 액세스하는 데 사용될 수 있으므로
심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3809</td>
   <td>A-27532522*</td>
   <td>높음</td>
   <td><a href="#all_nexus">모든 Nexus</a></td>
   <td>2016년 3월 5일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="information-disclosure-vulnerability-in-mediatek-wi-fi-driver">
MediaTek Wi-Fi 드라이버의 정보 공개 취약성</h3>
<p>MediaTek Wi-Fi 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에
액세스할 수 있습니다. 이 문제는 명시적인 사용자 권한 없이
민감한 데이터에 액세스하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3810</td>
   <td>A-28175522*<br />
       M-ALPS02694389</td>
   <td>높음</td>
   <td>Android One</td>
   <td>2016년 4월 12일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="elevation-of-privilege-vulnerability-in-kernel-video-driver">
커널 동영상 드라이버의 권한 승격 취약성</h3>
<p>커널 동영상 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3811</td>
   <td>A-28447556*</td>
   <td>보통</td>
   <td>Nexus 9</td>
   <td>Google 사내용</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="information-disclosure-vulnerability-in-mediatek-video-codec-driver">
MediaTek 동영상 코덱 드라이버의 정보 공개 취약성</h3>
<p>MediaTek 동영상 코덱 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에 액세스할
수 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3812</td>
   <td>A-28174833*<br />
       M-ALPS02688832</td>
   <td>보통</td>
   <td>Android One</td>
   <td>2016년 4월 11일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="information-disclosure-vulnerability-in-qualcomm-usb-driver">
Qualcomm USB 드라이버의 정보 공개 취약성</h3>
<p>Qualcomm USB 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 프로세스에 침투해야만 실행 가능하므로
심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3813</td>
   <td>A-28172322*
       QC-CR1010222</td>
   <td>보통</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P</td>
   <td>2016년 4월 11일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="information-disclosure-vulnerability-in-nvidia-camera-driver">
NVIDIA 카메라 드라이버의 정보 공개 취약성</h3>
<p>NVIDIA 카메라 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3814</td>
   <td>A-28193342*<br />
       N-CVE20163814</td>
   <td>보통</td>
   <td>Nexus 9</td>
   <td>2016년 4월 14일</td>
  </tr>
  <tr>
   <td>CVE-2016-3815</td>
   <td>A-28522274*<br />
       N-CVE20163815</td>
   <td>보통</td>
   <td>Nexus 9</td>
   <td>2016년 5월 1일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="information-disclosure-vulnerability-in-mediatek-display-driver">
MediaTek 디스플레이 드라이버의 정보 공개 취약성</h3>
<p>MediaTek 디스플레이 드라이버의 정보 공개 취약성으로 인해
로컬 악성 애플리케이션이 권한 수준을 벗어난 데이터에 액세스할 수
있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-3816</td>
   <td>A-28402240*</td>
   <td>보통</td>
   <td>Android One</td>
   <td>2016년 4월 26일</td>
  </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 공개되지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.</p>

<h3 id="information-disclosure-vulnerability-in-kernel-teletype-driver">
커널 텔레타이프 드라이버의 정보 공개 취약성</h3>
<p>커널 텔레타이프 드라이버의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
권한 수준을 벗어난 데이터에 액세스할 수 있습니다.
이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2016-0723</td>
   <td>A-28409131<br />
      <a href="http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=5c17c861a357e9458001f021a7afa7aab9937439">업스트림
커널</a></td>
   <td>보통</td>
   <td>Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 7(2013), Nexus 9, Nexus
       Player, Pixel C</td>
   <td>2016년 4월 26일</td>
  </tr>
</tbody></table>

<h3 id="denial-of-service-vulnerability-in-qualcomm-bootloader">
Qualcomm 부트로더의 서비스 거부(DoS) 취약성</h3>
<p>Qualcomm 부트로더의 서비스 거부(DoS) 취약성으로 인해 로컬 악성 애플리케이션이
영구적인 로컬 기기 손상을 일으킬 수 있으며, 기기를 수리하려면 운영체제를 최신 버전으로
업데이트해야 할 수도 있습니다. 이 문제는 먼저 권한이 설정된 절차에 침투해야만
실행 가능하므로 심각도 보통으로 평가됩니다.</p>

<table>
  <colgroup><col width="19%" />
  <col width="16%" />
  <col width="10%" />
  <col width="27%" />
  <col width="16%" />
  </colgroup><tbody><tr>
   <th>CVE</th>
   <th>참조</th>
   <th>심각도</th>
   <th>업데이트된 Nexus 기기</th>
   <th>신고된 날짜</th>
  </tr>
  <tr>
   <td>CVE-2014-9798</td>
   <td>A-28821448
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=b05eed2491a098bf627ac485a5b43d2f4fae2484">QC-CR681965</a></td>
   <td>보통</td>
   <td>Nexus 5</td>
   <td>2014년 10월 31일</td>
  </tr>
  <tr>
   <td>CVE-2015-8893</td>
   <td>A-28822690
      <a href="https://us.codeaurora.org/cgit/quic/la//kernel/lk/commit/?id=800255e8bfcc31a02e89460460e3811f225e7a69">QC-CR822275</a></td>
   <td>보통</td>
   <td>Nexus 5, Nexus 7(2013)</td>
   <td>2015년 8월 19일</td>
  </tr>
</tbody></table>
<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문의 답변을
제시합니다.</p>

<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?</strong></p>
<p>2016-07-01 보안 패치 문자열 수준과 관련된 모든 문제는 2016-07-01
보안 패치 수준 이상에서 해결됩니다. 2016-07-05 보안 패치 문자열
수준과 관련된 모든 문제는 2016-07-05 보안 패치 수준 이상에서
해결됩니다. 보안 패치 수준을 확인하는 방법은
<a href="https://support.google.com/nexus/answer/4457705">고객센터</a>를 참조하세요. 이 업데이트를 포함하는
기기 제조업체는 패치 문자열 수준을 다음과 같이 설정해야 합니다.
[ro.build.version.security_patch]:[2016-07-01] 또는
[ro.build.version.security_patch]:[2016-07-05]</p>

<p><strong>2 이 게시판에 두 가지 보안 패치 수준 문자열이 있는 이유가 무엇인가요?</strong></p>
<p>이 게시판에서는 Android 파트너가 모든 Android 기기에서 유사하게
발생하는 취약성 문제를 해결하기 위해 빠르게 이전할 수 있도록
두 가지 보안 패치 수준 문자열을 설명합니다. Android 파트너는
이 게시판의 모든 문제를 수정하고 최신 보안 패치 수준 문자열을 사용하는 것이
좋습니다.</p>
<p>2016년 7월 5일 이후의 보안 패치 수준을 사용하는 기기는 이 보안 게시판과
이전 게시판의 모든 관련 패치를 포함해야 합니다.</p>
<p>2016년 7월 1일의 보안 패치 수준을 사용하는 기기는 이 보안 패치 수준과
관련된 모든 문제와 이전 보안 게시판에 보고된 모든 문제의 수정사항을
포함해야 합니다. 2016년 7월 1일의 보안 패치 수준을 사용하는 기기도
2016년 7월 5일의 보안 패치 수준과 관련된 문제의 수정사항을
포함할 수 있습니다.</p>

<p id="all_nexus"><strong>3. 문제별로 영향을 받는 Nexus 기기는 어떻게 알 수 있나요?</strong></p>
<p><a href="#2016-07-01-details">2016-07-01</a> 및
<a href="#2016-07-05-details">2016-07-05</a> 보안 취약성 세부정보 섹션에 있는
각 표의 업데이트된 Nexus 기기 열을 확인하면 됩니다. 이 열에는 영향을 받는 Nexus 기기의 범위가 문제별로 업데이트되어 표시됩니다. 이 열에는 다음과 같은 옵션이 있습니다.</p>
<ul>
  <li><strong>모든 Nexus 기기</strong>: 문제가 모든 Nexus 기기에 영향을 미치는 경우
  표의 <em>업데이트된 Nexus 기기</em> 열에 '모든 Nexus'라고 표시됩니다.
  '모든 Nexus'는 다음과 같은
  <a href="https://support.google.com/nexus/answer/4457705#nexus_devices">지원되는 기기</a>를
  포함합니다. Nexus 5, Nexus 5X, Nexus 6, Nexus 6P, Nexus 7(2013), Nexus 9,
  Android One, Nexus Player, Pixel C</li>
  <li><strong>일부 Nexus 기기</strong>: 문제가 일부 Nexus 기기에 영향을 미치는 경우
  영향을 받는 Nexus 기기가 <em>업데이트된 Nexus 기기</em> 열에
  표시됩니다.</li>
  <li><strong>Nexus 기기 해당 없음</strong>: 문제가 Nexus 기기에 영향을 미치지 않는 경우
  표의 <em>업데이트된 Nexus 기기</em> 열에 '없음'이라고 표시됩니다.</li>
</ul>

<p><strong>4. 참조 열의 항목이 매핑하는 대상은 무엇인가요?</strong></p>
<p>취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은 참조 값이 속한
조직을 나타내는 접두어를 포함할 수 있습니다. 이러한 접두어는
다음과 같이 매핑됩니다.</p>

<table>
  <tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
</tbody></table>

<h2 id="revisions">수정 내역</h2>
<ul>
  <li>2016년 7월 6일: 게시판이 게시됨</li>
  <li>2016년 7월 7일:
    <ul>
      <li>AOSP 링크 추가됨
      </li><li>CVE-2016-3794가 CVE-2016-3814와 중복되어 삭제됨
      </li><li>CVE-2016-2501 및 CVE-2016-2502의 속성이 추가됨
    </li></ul>
  </li>
  <li>2016년 7월 11일: CVE-2016-3750의 속성이 업데이트됨</li>
  <li>2016년 7월 14일: CVE-2016-2503의 속성이 업데이트됨</li>
</ul>

</body></html>